<?php

namespace App\Models\Enums;

enum CostumeSubTypesEnum: int
{
    case COSTUME_BODY = 0;
    case COSTUME_HAIR = 1;
    case COSTUME_MOUNT = 2;
    case COSTUME_WEAPON = 3;
    case COSTUME_ACCE = 4;
    case COSTUME_NUM_TYPES = 5;

    public function getLabel(): string
    {
        return $this->name;
    }
}
